.lang_alert {
    animation: lang_alert;
    animation-duration: 3s;
    animation-delay: 2.5s;
    animation-fill-mode: forwards;
}

@keyframes lang_alert {
  0% {
    transform: perspective(100px)rotate(0deg)
  }
  16.667% {
    transform: perspective(100px)rotateX(180deg)rotateY(0);
  }
  33.333% {
    transform: perspective(100px)rotateX(180deg)rotateY(180deg);
  }
  50% {
    transform: perspective(100px)rotateX(0)rotateY(180deg);
  }
  66.667% {
    transform: perspective(100px)rotateX(0)rotateY(0);
  }
  100% {
    transform: perspective(100px)rotateX(0)rotateY(0);
  }
}